{
  "custom": {
    "border": "0px none rgb(78, 89, 105)",
    "borderColor": "rgb(78, 89, 105)",
    "bottom": "0px",
    "color": "rgb(78, 89, 105)",
    "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
    "fontSize": "14px",
    "left": "0px",
    "lineHeight": "32px",
    "padding": "0px 16px 0px 0px",
    "paddingInlineEnd": "16px",
    "right": "0px",
    "textOverflow": "clip",
    "top": "0px"
  },
  "styleId": "style_38",
  "tw": "block relative shrink-0 basis-1/5 font-normal text-left whitespace-nowrap border-0 visible m-0 pt-0 pr-4 pb-0 pl-0 overflow-visible"
}